Loading...
Searching...
No Matches
concept.hpp File Reference

Provides the concept seqan3::detail::is_container_option. More...

`#include <concepts>`
`#include <string>`
`#include <type_traits>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for argument_parser/detail/concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the concept seqan3::detail::is_container_option.

Author
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me